import React from 'react';
import { Steps, Breadcrumb } from 'antd';

const { Step } = Steps;

export default class BusinessWallet extends React.Component {
  constructor(props, context) {
    super(props, context);
    this.state = {
    };
  }
  render() {
    const breadcrumb = this.props.breadcrumb || [];
    const step = parseInt(this.props.step);
    return (
      <div>
        <Breadcrumb className="bread_crumb" separator=">">
          {breadcrumb.map((item, index) => {
            return (<Breadcrumb.Item key={index} onClick={() => {
              if (index == 0) {
                this.props.setStatus && this.props.setStatus(0);
              }
            }}>{item}</Breadcrumb.Item>);
          })}
        </Breadcrumb>
        {/* <div className="steps_container">
          <Steps current={step}>
            <Step title="填写开户资料"/>
            <Step title="上传证件资料"/>
            <Step title="完成开户"/>
          </Steps>
         </div> */}
      </div>
    );
  }
}